ZPOOL-CLEAR(8)

NAME
zpool-clear - Clears device errors in a ZFS storage pool.

SYNOPSIS
zpool clear pool [device]

DESCRIPTION

    zpool clear pool [device] Clears device errors in a pool. If no arguments are specified, all device errors within the pool are cleared. If one or more devices is specified, only those errors associated with the specified device or devices are cleared. If multihost is enabled, and the pool has been suspended, this will not resume I/O. While the pool was suspended, it may have been imported on another host, and resuming I/O could result in pool damage.

SEE ALSO
zdb(8), zpool-reopen(8), zpool-status(8)